.header-container{
  width: 100%;
  height: 50px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header-favorites {
  padding: 0 10px;
  text-decoration: none;
  /* display: flex; */
  /* justify-content: center; */
  /* align-items: center; */
}

.header-item{
  margin: 0 50px;
}
.favorites-result{
  padding-left: 0 10px;

}



.favorites-icon89 {
  background-image: url(https://www.sephora.com/img/ufe/icons/star.svg);
}


.header-svg {
  width: 24px;
  height: 20px;
  background-size: cover;
  padding-right: 10px;

}
